Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 14:31:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery aryaja sivaraman                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  aryaja sivaraman Bot:  Hi aryaja sivaraman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590788020 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101822002218     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567500451            06:21 PM, 19th Oct                   Abdulqader                   Hi Araja, thank you for contacting us. This's kader We would be happy to help you.           06:22 PM, 19th Oct                     aryaja sivaraman                    Hi, my order no 9590788020 its was supposed tobe delivered by 18th           06:22 PM, 19th Oct                     aryaja sivaraman                    I didn't get it           06:22 PM, 19th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:22 PM, 19th Oct                     aryaja sivaraman                    I want to get a refund           06:23 PM, 19th Oct                     aryaja sivaraman                    I dont want it anymore           06:23 PM, 19th Oct                   Abdulqader                   Is this contact number is right  +971567500451?           06:23 PM, 19th Oct                     aryaja sivaraman                    Yes           06:23 PM, 19th Oct                     aryaja sivaraman                    I purchased it as it said 18th           06:23 PM, 19th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.  we would like to inform you that your order is out for delivery today, and it will be delivered today           06:24 PM, 19th Oct                     aryaja sivaraman                    Otherwise i culd have gone to store and brought it           06:24 PM, 19th Oct                     aryaja sivaraman                    I am not at office at this time           06:24 PM, 19th Oct                     aryaja sivaraman                    Sorry the Office works till 6 only           06:24 PM, 19th Oct                     aryaja sivaraman                    I want a refund only now due to delay           06:25 PM, 19th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We wil do our best to arrange the delivery ASAP and you will updated shortly           06:25 PM, 19th Oct                     aryaja sivaraman                    Please assist me with the same           06:25 PM, 19th Oct                     aryaja sivaraman                    Please arrange a refund           06:26 PM, 19th Oct                     aryaja sivaraman                    Otherwise the site should have mentioned it will be 19 oŕ 20th           06:27 PM, 19th Oct                     aryaja sivaraman                    I am totally disappointed           06:28 PM, 19th Oct                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           06:29 PM, 19th Oct                     aryaja sivaraman                    Ok           06:30 PM, 19th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           06:30 PM, 19th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:30 PM, 19th Oct                     aryaja sivaraman                    Nothing           06:31 PM, 19th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5022678